<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.yidian.shenghuoquan.buserorder">

    <application>
        <activity
            android:name="com.yidian.shenghuoquan.buserorder.ui.ConfirmOrderActivity"
            android:theme="@style/AppTheme"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name="com.yidian.shenghuoquan.buserorder.ui.OrderDetailActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.yidian.shenghuoquan.buserorder.ui.SelectPickupPointActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.yidian.shenghuoquan.buserorder.ui.OrderListActivity"
            android:theme="@style/AppTheme" />
        <activity
            android:name="com.yidian.shenghuoquan.buserorder.ui.VoucherActivity"
            android:theme="@style/AppTheme" />
    </application>

</manifest>